package DDMT.Nodes;

import java.util.GregorianCalendar;

public class MailID 
{
    public int sender = -1;
    public int receiver = -1;
    public GregorianCalendar gc;
    
    public MailID() 
    {
        this.sender = -1;
        this.receiver = -1;
        this.gc = new GregorianCalendar();
    }
    
    public MailID(int s, int r, GregorianCalendar cal) 
    {
        this.gc = new GregorianCalendar();
        this.sender = s;
        this.receiver = r;
        this.gc = cal;
    }
    
}
